#cn-notice-buttons .cn-button{
	background-color: #56bad8 !important;
}

#cn-notice-buttons .cn-button:hover{
	background-color: #0085bf !important;
}

.wpcf7-form-control.wpcf7-acceptance .wpcf7-list-item input {
display: inline-block;
width: 15px;
margin-left: 0px;
}

.wpcf7-acceptance .wpcf7-list-item {
margin-left: 0;
}

.privacy-policy-link, .privacy-policy-footer{
	color: #56bad8 !important;
}
.privacy-policy-link:hover, .privacy-policy-footer:hover{
	color: #0085bf !important;
}

.privacy-policy-container .wpcf7-list-item-label{
	color: #212529;
}

.privacy-policy-page h3{
	padding: 20px 0;
}